<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'en_us_k12', version '2.7'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['archetypecoursecreator'] = 'ARCHETYPE: Class creator';
$string['assignroles_help'] = 'By assigning a role to a user in a context, you are granting them the permissions contained in that role, for the current context and all lower contexts. For example, if a user is assigned the role of student in a class, they will also have the role of student for all activities and blocks within the class.';
$string['backup:backupcourse'] = 'Backup classes';
$string['community:add'] = 'Use the community block to search hubs and find classes';
$string['community:download'] = 'Download a class from the community block';
$string['course:changecategory'] = 'Change class category';
$string['course:changefullname'] = 'Change class full name';
$string['course:changeidnumber'] = 'Change class ID number';
$string['course:changeshortname'] = 'Change class short name';
$string['course:changesummary'] = 'Change class summary';
$string['course:create'] = 'Create classes';
$string['course:delete'] = 'Delete classes';
$string['course:enrolconfig'] = 'Configure enroll instances in classes';
$string['course:enrolreview'] = 'Review class enrollments';
$string['course:markcomplete'] = 'Mark users as complete in class completion';
$string['course:publish'] = 'Publish a class into hub';
$string['course:request'] = 'Request new classes';
$string['course:reset'] = 'Reset class';
$string['course:update'] = 'Update class settings';
$string['course:view'] = 'View classes without participation';
$string['course:viewcoursegrades'] = 'View class grades';
$string['course:viewhiddencourses'] = 'View hidden classes';
$string['course:visibility'] = 'Hide/show classes';
$string['deletecourseoverrides'] = 'Delete all overrides in class';
$string['frontpageuserdescription'] = 'All logged in users in the frontpage class.';
$string['globalroleswarning'] = 'WARNING! Any roles you assign from this page will apply to the assigned users throughout the entire system, including the front page and all the classes.';
$string['legacy:coursecreator'] = 'LEGACY ROLE: Class creator';
$string['managerdescription'] = 'Managers can access class and modify them, they usually do not participate in classes.';
$string['restore:restorecourse'] = 'Restore classes';
$string['site:approvecourse'] = 'Approve class creation';
$string['site:backup'] = 'Backup classes';
$string['site:forcelanguage'] = 'Override class language';
$string['site:import'] = 'Import other classes into a class';
$string['site:restore'] = 'Restore classes';
