<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'en_us_k12', version '2.7'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Class';
$string['email_applied_plain'] = 'An appointment has been applied for on {$a->date} at {$a->time},
by the student {$a->attendee} for the class:

{$a->course_short}: {$a->course}

using the scheduler titled \\"{$a->module}\\" on the website: {$a->site}.';
$string['email_cancelled_plain'] = 'Your appointment on  {$a->date} at {$a->time},
with the student {$a->attendee} for class:

{$a->course_short} : {$a->course}

in the scheduler titled \\"{$a->module}\\" on the website : {$a->site}

has been canceled or moved.';
$string['email_teachercancelled_plain'] = 'Your appointment on {$a->date} at {$a->time},
with the {$a->staffrole} {$a->attendant} for class:

{$a->course_short}: {$a->course}

in the scheduler titled \\"{$a->module}\\" on the website: {$a->site}

has been canceled. Please apply for a new slot.';
$string['forcourses'] = 'Choose students in classes';
$string['incourse'] = 'in class';
$string['needteachers'] = 'Slots cannot be added as this class has no teachers';
$string['return'] = 'Back to class';
