<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'en_us_k12', version '2.7'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursetags'] = 'Class tags:';
$string['editdeletemytag'] = 'Delete tag from this class:';
$string['editmytags'] = 'My tags - shortcuts to all your tagged classes.';
$string['edittagthisunit'] = 'Add tag to this class:';
$string['editthiscoursetags'] = 'My tags for this class are {$a}';
$string['morewelcome'] = 'Welcome to the \'More tags\' tag cloud.
Tags are user created links to things. Tags allow you to categorize and link things
like your favourite classes, your blogs or your profile with your own words.
Different groups of tags may be displayed with the links on the \'Show:\' line,
and may be reordered with the links on the \'Order:\' line.';
$string['mycoursetags'] = 'My class tags:';
$string['showcoursetags'] = 'Show class tags';
$string['showcoursetagsdef'] = 'Display the class tagging features in the tags block, allowing students to tag classes.';
$string['suggestedtagthisunit'] = 'Suggested tag to this class:';
$string['tagthisunit'] = 'Tag this class:';
$string['tagunits'] = 'to tag your favourite classes';
