<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'en_us_k12', version '2.7'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Available class enrollment plugins';
$string['assignnotpermitted'] = 'You do not have permission or can not assign roles in this class.';
$string['defaultenrol'] = 'Add instance to new classes';
$string['defaultenrol_desc'] = 'It is possible to add this plugin to all new classes by default.';
$string['deleteinstanceconfirm'] = 'You are about to delete the enrollment method \\"{$a->name}\\". All {$a->users} users currently enrolled using this method will be unenrolled and any class-related data such as users\' grades, group membership or forum subscriptions will be deleted.

Are you sure you want to continue?';
$string['deleteinstanceconfirmself'] = 'Are you really sure you want to delete instance \\"{$a->name}\\" that gives you access to this class? It is possible that you will not be able to access this class if you continue.';
$string['disableinstanceconfirmself'] = 'Are you really sure you want to disable instance \\"{$a->name}\\" that gives you access to this class? It is possible that you will not be able to access this class if you continue.';
$string['enrolme'] = 'Enroll me in this class';
$string['enrolmentnewuser'] = '{$a->user} has enrolled in class \\"{$a->course}\\"';
$string['enrolnotpermitted'] = 'You do not have permission or are not allowed to enroll someone in this class';
$string['errorenrolcohort'] = 'Error creating cohort sync enrollment instance in this class.';
$string['errorenrolcohortusers'] = 'Error enrolling cohort members in this class.';
$string['eventuserenrolmentcreated'] = 'User enrolled in class';
$string['eventuserenrolmentdeleted'] = 'User unenrolled from class';
$string['extremovedaction_help'] = 'Select action to carry out when user enrollment disappears from external enrollment source. Please note that some user data and settings are purged from class during class unenrollment.';
$string['extremovedsuspend'] = 'Disable class enrollment';
$string['extremovedsuspendnoroles'] = 'Disable class enrollment and remove roles';
$string['extremovedunenrol'] = 'Unenroll user from class';
$string['instanceeditselfwarningtext'] = 'You are enrolled into this class through this enrollment method, changes may affect your access to this class.';
$string['notenrollable'] = 'You can not enroll yourself in this class.';
$string['otheruserdesc'] = 'The following users are not enrolled in this class but do have roles, inherited or assigned within it.';
$string['rolefromcategory'] = '{$a->role} (Inherited from class category)';
$string['rolefrommetacourse'] = '{$a->role} (Inherited from parent class)';
$string['rolefromthiscourse'] = '{$a->role} (Assigned in this class)';
$string['unassignnotpermitted'] = 'You do not have permission to unassign roles in this class';
$string['unenrolconfirm'] = 'Do you really want to unenroll user \\"{$a->user}\\" from class \\"{$a->course}\\"?';
$string['unenrolnotpermitted'] = 'You do not have permission or can not unenroll this user from this class.';
